@media screen and (max-width: 922px) {
    #tentang .col-md-12 h2 {
        font-size: 30px;
    }
    #tentang .sub-title {
        font-size: 14px;
    }
    #tentang .visi h3 {
        font-size: 28px;
    }
    #tentang .visi img {
        width: 30%;
        height: auto;
    }
    #tentang .visi p {
        font-size: 16px;
    }
    #tentang .misi h3 {
        font-size: 28px;
    }
    #tentang .misi img {
        width: 30%;
        height: auto;
    }
    #tentang .misi ol{
        font-size: 14px;
    }
    #produk .col-md-12 h2 {
        font-size: 30px;
    }
    #produk .keterangan-produk p {
        font-size: 14px;
    }
    #produk .keterangan-produk ol {
        font-size: 14px;
    }
    #produk .produk-icon {
        width: 100%;
        height: auto;
    }
    #media .col-md-12 h2 {
        font-size: 30px;
    }
    #media .sub-title {
        font-size: 14px;
    }
    #media .row h3 {
        font-size: 12px;
    }
    #media .row p {
        font-size: 10px;
    }
    #media .row img {
        width: 100%;
        height: auto;
    }
    #media .row{
        gap: 10px;
    }
    #kontak .col-md-12 h2 {
        font-size: 30px;
    }
    #kontak .sub-title {
        font-size: 16px;
    }
    #kontak .informasi-kontak p {
        font-size: 14px;
    }
    #kontak .col-md-6 .card-kontak {
        width: 100%;
        height: auto;
        margin-top: 40px;
    }
    #kontak .card-kontak h2 {
        font-size: 28px;
    }
    #kontak .card-kontak .form-floating {
        font-size: 14px;
    }
    #kontak .form-control {
        height: 60px;
    }
    #kontak .button-kontak {
        font-size: 18px;
        height: 50px;
    }
    footer .col-md-5 a{
        font-size: 14px;
    }
    .g-recaptcha {
    transform: scale(0.83);
    transform-origin: left top;
    }
}
@media screen and (max-width: 576px) {
    nav .navbar-brand {
        font-size: 17px;
    }
    #hero .col-md-6 h1 {
    line-height: 52px;
    }
    #hero .carousel-item img {
        width: 75%;
        height: auto;
    }
    #tentang .col-md-12 h2 {
        font-size: 28px;
    }
    #tentang .sub-title {
        font-size: 14px;
    }
    #tentang .col-md-6 {
        margin-bottom: 24px;
    }
    #tentang .visi h3 {
        font-size: 28px;
    }
    #produk .col-md-12 h2 {
        font-size: 28px;
    }
    #produk .keterangan-produk p {
        font-size: 14px;
    }
    #produk .produk-icon {
        width: 100%;
        height: auto;
    }
    #media .col-md-12 h2 {
        font-size: 28px;
    }
    #media .sub-title {
        font-size: 14px;
    }
    #media .row h3 {
        font-size: 10px;
    }
    #media .row p {
        font-size: 8px;
    }
    #media .row img {
        width: 100%;
        height: auto;
    }
    #media .row{
        gap: 10px;
    }
    #kontak .col-md-12 h2 {
        font-size: 28px;
    }
    #kontak .sub-title {
        font-size: 16px;
    }
    #kontak .informasi-kontak p {
        font-size: 14px;
    }
    #kontak .col-md-6 .card-kontak {
        width: 100%;
        height: auto;
        margin-top: 40px;
    }
    #kontak .card-kontak h2 {
        font-size: 28px;
    }
    #kontak .card-kontak .form-floating {
        font-size: 14px;
    }
    #kontak .form-control {
        height: 60px;
    }
    #kontak .button-kontak {
        font-size: 18px;
        height: 50px;
    }
    footer .col-md-5 a{
        font-size: 14px;
    }
}
@media screen and (max-width: 350px) {
    nav .navbar-brand {
        font-size: 14px;
    }
    nav .navbar-brand img {
        width: 17px;
        height: auto;
    }
    #tentang .col-md-12 h2 {
        font-size: 25px;
    }
    #tentang .sub-title {
        font-size: 12px;
    }
    #tentang .visi h3 {
        font-size: 20px;
    }
    #tentang .visi img {
        width: 30%;
        height: auto;
    }
    #tentang .visi p {
        font-size: 16px;
    }
    #tentang .misi h3 {
        font-size: 20px;
    }
    #tentang .misi img {
        width: 30%;
        height: auto;
    }
    #tentang .misi p {
        font-size: 16px;
    }
    #produk .col-md-12 h2 {
        font-size: 25px;
    }
    #produk .keterangan-produk p {
        font-size: 16px;
    }
    #media .col-md-12 h2 {
        font-size: 25px;
    }
    #media .sub-title {
        font-size: 12px;
    }
    #media .row h3 {
        font-size: 12px;
    }
    #media .row p {
        font-size: 10px;
    }
    #media .row img {
        width: 100%;
        height: auto;
    }
    #media .row{
        gap: 10px;
    }
    #hero .col-md-6 h1 {
    font-size: 25px;
    }
    #kontak .col-md-12 h2 {
        font-size: 25px;
    }
    #kontak .sub-title {
        font-size: 12px;
    }
    #kontak .informasi-kontak p {
        font-size: 12px;
    }
    #kontak .card-kontak h2 {
        font-size: 25px;
    }
    #kontak .card-kontak .form-floating {
        font-size: 12px;
    }
    #kontak .form-control {
        height: 60px;
    }
    #kontak .button-kontak {
        font-size: 16px;
        height: 50px;
    }
    footer .col-md-5 a{
        font-size: 12px;
        margin-top: 10px;
        text-align: center;
    }
    footer .col-12 p {
        font-size: 12px;
    }
    .g-recaptcha {
    transform: scale(0.66);
    transform-origin: left top;
    }
}
/* Responsive untuk mobile */
@media (max-width: 768px) {
    .media-item {
        flex-direction: column;
    }
    
    .media-image {
        margin-right: 0;
        margin-bottom: 15px;
        width: 100% !important;
    }
    
    .media-image img {
        width: 100% !important;
    }
}